[lkml]   [2003]   [Aug]   [3]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: ACPI Error with 2.4.20-pre10 on ibm thinkpad
you wrote on linux.kernel:
> Ruben Puettmann on Sun 3/08 02:24 +0200:
>> I try to use acpi on my new IBM thinkpad r40 but it won't work:
> upgrade your thinkpad BIOS.

The latest aviable Bios ( 1.10 ) and the latest emb. controller bios is


Ruben Puettmann
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:47    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean